@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Nunito+Sans:ital,opsz,wght@0,6..12,200..1000;1,6..12,200..1000&family=Nunito:ital,wght@0,200..1000;1,200..1000&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Quicksand:wght@300..700&family=Roboto+Slab&display=swap');

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: "Poppins", sans-serif;
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

html {
  scroll-behavior: smooth;
}

header {
  background-color: #fff;
  top: 0px;
  z-index: 88;
  align-items: center;
  justify-content: center;
  text-align: center;
 
  h1 {
    color: #F58220 !important;
    align-items: center;
    justify-content: center;
  }
}

.h-links {
  list-style: none;
  gap: 10px;

  padding-bottom: 0;
}

.h-links i {
  padding: 5px;
  align-items: center;
  justify-content: center;
  border-radius: 2px;
  background-color: #fff;
}

/************************************************************************/
.sidebar li{
  list-style: none !important;
}
.sidebar li .submenu {
  list-style: none;
  margin: 0;
  padding: 0;
  padding-left: 1rem;
  padding-right: 1rem;
  background-color: #e2e2e2;
}

.nav-item {
  list-style: none;
}

.nav-item a {
  left: 0;
  color: #000;
}

.nav-item a:hover {
  color: #F58220 !important;
}

.nav {
  background-color: #fff;
  display: flex;
  justify-content: center;
  
  padding: 5px;
  position: -webkit-sticky;
  position: sticky;
  top: 0px;
  overflow: auto;
  width: 100%;
  z-index: 999;
}


.nav li {
  padding: 0px 0;
  justify-content: center;
  display: flex;
}

.nav li a {
  color: #000;
  font-weight: 500;
  text-decoration: none;
 
  margin-right: 50px;
}

.nav li a:hover {
 
  color: #8d8d8d;
  border-radius: 2px;
  transition: all 0.1s linear;
}


.menuToggle {
  display: none;
}

.closebtn {
  display: none;
}

.banner {
  border: 1px solid #ddd;
  border-radius: 4px;
  padding: 5px;

}

/*
.m-title{
    font-size: 20px;
    color: #000;
    letter-spacing: 0;
    line-height: 1.8em;
    text-align: left;
    background: #ecedee;
    padding-left: 10px;
    text-transform: uppercase;
}*/

.m-btn {
  padding: 10px;
  background: transparent;
  border: transparent;
  color: #F58220;
  font-weight: bold;
  line-height: 1.5rem;

}

.m-input {
  padding: 10px;
  border-color: #d5d7d8;
}

.m-i-btn {
  padding: 12px;
  background-color: #d5d7d8;
  color: #000;
  border-radius: 4px;
  border: transparent;
}

.m-side-title {
  background: #d5d7d8;
  color: #000;
  padding: 10px;
  border-radius: 4px;
}

.m-list-banner {
  border: 1px solid #a0a0a0;
  border-radius: 2px;
  padding: 5px;
}

.m-list-dropdown {
  text-align: left;
}

footer {
  border-top: 8px solid #F58220;
  background:linear-gradient(rgba(0,0,0,0.5),rgba(0,0,0,0.5)), url(../imgs/creatives2/7xm.xyz260497.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  color: #fff;
  padding: 10px;
  ul {
    li {
      list-style: none;

      a {
        text-decoration: none;
        color: #fff !important;
      }

      a:hover {
        color: #646464;
        transition: all .2s linear;
      }
    }
  }


}

.footer-end {
  color: #fff;
  background: #000;
  align-items: center;
  justify-content: center;
  padding: 10px;
  border-top: 1px solid #444343;
}

.nav-top {
  background: linear-gradient(to bottom, #a7a8a8 0%, #fff 90%);
  color: #000;
  padding: 5px;
}

.form-control {
  border-radius: 7px;
  border: 1.5px solid #E3E6ED;
  padding: 8px;
}

input.form-control:focus {

  box-shadow: none;
  border: 1.5px solid #E3E6ED;
  background-color: #F7F8FD;
  letter-spacing: 1px;
}

.btn-light {
  background-color: #ecedee !important;
  border-radius: 7px;
  border: 1px solid #000;
  padding: 2px;
}

.btn-primary:focus {
  box-shadow: none;
}

.search-div {
  align-self: center;
}

/**city starts**/
.city {
  margin-top: 20px;
}

.city-img {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0)0%, rgba(0, 0, 0, 1)120%), url(../imgs/creatives/city-1.jpg);

  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 50px 30px;

}

.city-text {
  margin-bottom: 0px;
  font-weight: bold;
  color: #fff;
  border-color: #030303;
  align-items: center !important;
  justify-content: center;
}

.city-text-1 {
  margin-bottom: 50px;
  font-weight: bold;
  color: #F58220;
  border-color: #030303;
  align-items: center !important;
  justify-content: center;
}

.city-img-logo {
  padding: 15px;
}

.client-logos {
  border-radius: 100%;
  border: 1px solid #646464;
}

/** city ends **/

.swiper {
  width: 100%;
  height: 100%;
}

.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
}

.swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.blog-card {
  background: transparent;
}

.btn-blog {
  background: #444343;
  color: #fff;
  padding: 10px;
  border-radius: 2px;
  text-decoration: none;
  border: transparent;
  justify-content: center;
}

a {
  text-decoration: none;
}

.btn-blog:hover {
  color: #fff;
  background: #F58220;
}

.btn-1 {
  background: #7e7e7e;
  color: #fff;
  padding: 5px;
  border-radius: 4px;
  text-decoration: none;

}

.btn-1:hover {
  color: #7e7e7e;
  background: #fff;
}

.card-scale {

  transition: transform 250ms;
}

.card-scale:hover {
  transform: translateY(-10px);
}

.energy {
  align-items: center;
  justify-content: center;
  text-align: center;

}

.abt-moto {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0)0%, rgba(0, 0, 0, 1)120%), url(../imgs/ref/bg_brands.jpg);

  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 80px 50px;

  h4 {

    color: #fff;
    align-items: center !important;
    justify-content: center;
  }
}

.c-grp {
  background: #7e7e7e;
  color: #fff;
  justify-content: center;
  align-items: center;
  text-align: center;
  padding: 5px;
  border-radius: 10px;
  flex-wrap: wrap;

  i {
    background-color: #000;
    border-radius: 50px;
    padding: 10px;
  }
}

.frm {
  margin-right: 4px;

  h4 {
    color: #616161;
  }
}

.m-info1 {
  background-image: url(../imgs/creatives2/7xm.xyz258892.jpg);
  background-repeat: no-repeat;
  background-size: cover;

}

.m-info {


  h1 {
    color: #F58220;

  }
h5{
  color: #464545;
}
  button {
    text-align: center !important;
  }

  .m-info-n {
    color: #333333;
  }
}

.p-shadow {
  border-radius: 10px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);

}

.side-panel {
  position: -webkit-sticky;
  position: sticky;
  top: 70px;
  overflow: auto;
  width: 100%;
  height: 100vh;
}

form {
  label {
    color: #7e7e7e;
    font-weight: 500;
  }
}

.no-list {
  ul {
    padding: 0;
  }

  li {
    list-style: none;
    padding: 0;
    margin: 5px;
    padding: 5px;
    border: 1px solid grey;
  }

  a {
    text-decoration: none;
    color: #000;
  }

  a:hover {
    color: #7e7e7e;
  }

}

.icon-flipped {
  transform: scaleX(-1);
  -moz-transform: scaleX(-1);
  -webkit-transform: scaleX(-1);
  -ms-transform: scaleX(-1);
}


.swiper {
  width: 100%;
  height: 100%;
}

.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
}

.swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.autoplay-progress {
  position: absolute;
  right: 16px;
  bottom: 16px;
  z-index: 10;
  width: 48px;
  height: 48px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: bold;
  color: var(--swiper-theme-color);
}

.autoplay-progress svg {
  --progress: 0;
  position: absolute;
  left: 0;
  top: 0px;
  z-index: 10;
  width: 100%;
  height: 100%;
  stroke-width: 4px;
  stroke: var(--swiper-theme-color);
  fill: none;
  stroke-dashoffset: calc(125.6px * (1 - var(--progress)));
  stroke-dasharray: 125.6;
  transform: rotate(-90deg);
}


.ab-card {
  border: 1px solid #a7a4a4;
  padding: 2px;
  border-radius: 5px;
  justify-content: center;
  text-align: center;
}

.ab-strips {

  border: 1px solid #646464;
  border-radius: 8px;

  height: 100%;
  overflow: hidden;

  .strip-data {
    margin-top: 10px;
    align-items: center;

  }

  /* img{
    padding-left: 0 !important;
     border-top-right-radius: 0%;
     border-bottom-right-radius: 0%;
    }
    img1{
      padding-left: 0 !important;
       border-top-left-radius: 0%;
       border-bottom-left-radius: 0%;
      }*/
}

.c-bg {
  background: #7e7e7e;
  color: #fff;
}

.c-btn {
  padding: 10px;
  color: #000;
  background-color: #fff;
  border-radius: 4px;
  align-items: center;
  border: transparent;
}

.c-btn:hover {
  color: #000;
  background-color: #fff;
}

.consult {
  background-color: #7e7e7e;
  color: #fff;
}

.c-blue {
  background-color: #7e7e7e;
  color: #fff;
  padding: 10px;
  margin: 10px;
  border-radius: 10px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.2);
}

.c-grey {
  background-color: #ffffff;
  color: #000;
  padding: 10px;
  margin: 10px;
  border-radius: 10px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.2);
}

.different {
  background-image: url(../imgs/creatives2/7xm.xyz514276.jpg);
  background-repeat: no-repeat;
  background-size: cover;
}

.faq {
  background-image: url(../imgs/creatives2/7xm.xyz514276.jpg);
  background-repeat: no-repeat;
  background-size: cover;
}

.frm-btn {
  background: #333333;
  color: #fff;
  padding: 5px;
  border-radius: 4px;
  border: transparent;
}

.frm-btn:hover {
  color: #333333;
  background: #fff;
  border: 1px solid #333333;
  display: flex;
}

.frm-btn1 {
  background: linear-gradient(rgb(165, 165, 165),rgb(109, 108, 108));
  color: #f3f3f3;
  padding: 10px;
  border-radius: 20px;
  border: 1px solid #f3f3f3;
}

.frm-btn1:hover {
  color: #000;
  background: #fff;
  border: 1px solid #000;
  display: flex;
}

.input-bg {
  background-color: transparent;
}

.box-shadow {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.2);
  border-radius: 4px;
}

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
}

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
}

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
}

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
}

/**************************************/

/***************************************************************************/
.border {
  border: 1px solid #000;
  border-radius: 2px;
}

.about-bg {
  background-image: url(../imgs/creatives2/frame.png);
  background-repeat: no-repeat;
  background-size: cover;
  color: #000;

}

.whychoose-ussection {
  background-position: center bottom 0px;
  background-image: url(../imgs/why-choose-us.png), radial-gradient(circle at top right, #7e7e7e 100%, #fff 100%) !important;
  background-size: cover;
  padding-bottom: 20px;
  padding-top: 10px;

  .content-points {
    /* border: 2px solid var(--secondary); */
    border-radius: 10px;
    margin: 5px;
    /* box-shadow: 0px 10px 60px 0px rgba(10, 45, 97, 0.1); */
    box-shadow: rgba(0, 0, 0, 0.08) 0px 4px 12px;
    background: white;

    div {
      display: flex;
      justify-content: flex-start;
      padding: 10px 20px;
      align-items: center;
      gap: 10px;
      /* box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 50px; */
      /* border: 1px solid red; */


      h5 {
        color: rgb(31, 40, 57);
        transition: all .3s linear;
        font-size: 16px;
      }
    }

    p {
      border: 2px solid var(--primary);
      border-radius: 100%;
      width: 25px;
      height: 25px;
      display: flex;
      align-items: center;
      justify-content: center;
      transition: all .3s linear;
      padding: 2px;

      i {
        font-size: 18px;
        color: var(--primary);
        text-align: center;
        transition: all .3s linear;
      }
    }

    &:hover p {
      border: 2px solid rgb(31, 40, 57);
    }

    &:hover i {
      color: rgb(31, 40, 57);
    }

    &:hover div h5 {
      color: var(--primary);
    }
  }

  .contact-in {
    display: flex;
    justify-content: flex-start;

    gap: 15px;
    margin-bottom: 2px;

    p {

      width: 30px;
      height: 30px;
      border-radius: 50%;
      background: white;
      display: flex;

      justify-content: center;
      text-align: justify;
      padding: 5px;

      i {
        color: var(--prm3-color);
        font-size: 16px;
      }

    }

    a {
      color: #fff;
      font-size: 16px;
    }
  }

}

.star-ul {
  list-style: none;
  padding: 0;
}

.swiper {
  width: 100%;
  height: 100%;
}

.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
}

.swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.ab-strips {

  border: 1px solid #646464;
  border-radius: 8px;

  .strip-data {
    margin-top: 30px;
    align-items: center;

  }


}

.str-img {
  padding-left: 0 !important;
  border-top-right-radius: 60%;
  border-bottom-right-radius: 0%;
}

.str-img1 {
  padding-left: 0 !important;
  border-top-left-radius: 60%;
  border-bottom-left-radius: 0%;
}

/* .certificate{
        border: 2px dashed #333333;
        border-radius: 10px;
      
      }*/
.c-head {
  writing-mode: vertical-lr;
  text-orientation: upright;
  font-weight: bold;
}

.rotate {
  display: inline-block;
  white-space: nowrap;
  transform: translate(0, 100%) rotate(-90deg);
  transform-origin: 0 0;
  vertical-align: bottom;
}

.rotate:before {
  content: "";
  float: left;
  margin-top: 100%;
}

.rotate:after {
  content: "";
  display: inline-block;
}

.a-link {
  text-decoration: none;

}

.c-img {

  border: 2px dashed #333333;
  border-radius: 2px;
}

.sol-in {}

.sol-out {
  background-color: #fff1e4;
}

.ind-img {
  margin-top: 20px !important;
  background-color: red;
}

.i-bg {
  border: 2px dashed #646464;
  background-color: #fff;
}

.in-bg {
  background-color: rgb(245, 244, 244);
  padding: 20px;
}


.mobile {
  display: none;
}

/******************/
.form-inputs {
  position: relative;
}

.form-inputs .form-control {
  height: 45px;
}

.form-inputs .form-control:focus {
  box-shadow: none;
  border: 1px solid #000;
}

.form-inputs i {
  position: absolute;
  right: 5px;
  top: 15px;
}

/***************************/


.search {
  background-color: #fff;
  padding: 4px;
  border-radius: 5px
}

::placeholder {
  color: #7e7e7e;
  opacity: 1
}

.search-2 {
  position: relative;
  width: 100%;
  border: 1px solid #dadada;
}

.search-2 input {
  height: 45px;
  border: none;
  width: 100%;
  padding-left: 18px;
  padding-right: 100px
}

.search-2 input:focus {
  border-color: none;
  box-shadow: none;
  outline: none
}

.search-2 i {
  position: absolute;
  top: 12px;
  left: -10px;
  font-size: 24px;
  color: #eee
}

.search-2 button {
  position: absolute;
  right: 4px;
  top: 0px;
  border: none;
  height: 45px;
  background-color: #d5d7d7;
  color: #000;
  width: 90px;
  border-radius: 4px
}

.a-link {
  text-decoration: none;
  color: #000;
}

.products-bg {
  /* background-image: url(../imgs/creatives2/section-bg.jpg);*/
}

.p-bg {
  background-image: url(../imgs/creatives2/7xm.xyz514276.jpg);
  background-repeat: no-repeat;
  background-size: cover;
}

.t-scroll {
  display: block;
  overflow-x: auto !important;
  white-space: nowrap;

  tr {
    padding: 10px !important;
  }
}

#myImg {
  border-radius: 5px;
  cursor: pointer;
  transition: 0.3s;
}

#myImg:hover {
  opacity: 0.7;
}

#myImg1:hover {
  opacity: 0.7;
}

#myImg2:hover {
  opacity: 0.7;
}

/* The Modal (background) */
.modal {
  display: none;
  /* Hidden by default */
  position: fixed;
  /* Stay in place */
  z-index: 1;
  /* Sit on top */
  padding-top: 100px;
  /* Location of the box */
  left: 0;
  top: 0;
  width: 100%;
  /* Full width */
  height: 100%;
  /* Full height */
  overflow: auto;
  /* Enable scroll if needed */
  background-color: rgb(0, 0, 0);
  /* Fallback color */
  background-color: rgba(0, 0, 0, 0.9);
  /* Black w/ opacity */
}

/* Modal Content (image) */
.modal-content {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
}

/* Caption of Modal Image */
#caption {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
  text-align: center;
  color: #ccc;
  padding: 10px 0;
  height: 150px;
}

/* Add Animation */
.modal-content,
#caption {
  animation-name: zoom;
  animation-duration: 0.6s;
}

@keyframes zoom {
  from {
    transform: scale(0.1)
  }

  to {
    transform: scale(1)
  }
}

/* The Close Button */
.close {
  position: absolute;
  top: 15px;
  right: 35px;
  color: #f1f1f1;
  font-size: 40px;
  font-weight: bold;
  transition: 0.3s;
}

.close:hover,
.close:focus {
  color: #bbb;
  text-decoration: none;
  cursor: pointer;
}

/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px) {
  .modal-content {
    width: 100%;
  }
}

.b-radius {
  border-radius: 10px;
}

.enq-img {
  border-radius: 6px;
  border: 1px solid #7e7d7d;
}

.inf-img {
  border: 1px solid #a7a4a4;
  border-radius: 10px;
}

.bgset18 {
  background:url(../imgs/exhibition/r.jpeg);
  width: 100%;
  background-size: fit;
  background-repeat: no-repeat;
  background-position-x: right;
  
  padding: 100px 0px;
  display: flex;
  justify-content: center;
  background-attachment: fixed;


  .bg-shadow {
    background: #00000067;
    padding: 15px;
    width: 60%;

    h5,
    h3 {
      color: white;
      text-align: center;
    }

    p {
      color: white;
      text-align: center;
      line-height: 25px;
      padding-top: 15px;
    }
  }
}
.contact-section-form{
  background-color: #fff;
  padding-top: 20px;
}
.contact-form {
  border-radius: 8px;
  padding: 30px 30px;
  margin: 0px 2.5px 30px;
  background: #cdd5ec;
}

.contact-form h4 {
  margin-bottom: 25px
}

.contact-map {
  padding: 30px;
  margin: 0px 2.5px 30px;
  border-radius: 8px;
  background: var(--white)
}

.contact-map iframe {
  width: 100%;
  border: none;
  height: 474px
}

.contact-social {
  text-align: center;
  margin-top: 20px
}

.contact-social h4 {
  margin-bottom: 20px
}
.mobile-banner{
display: none;
}

.c-full{
  background:url(../imgs/creatives2/7xm.xyz337813.jpg);
  background-repeat: no-repeat;
  background-size: cover;
}
.c-half1{
  text-align: center;
  color: #4e4e4e;
}
.c-half2{
  background-color:rgb(216, 216, 216);
  border-top-left-radius: 120%;
  color: #4e4e4e;
  text-align: center;
}
.s1{
  background-color: #f7f6f6;
  }
  .s2{
      background-color: #F58220;
      h4,h6{
          color: #fff !important;
      }
  }
  .s3{
      background-color: #4e4e4e;
      h4,h6{
          color: #fff !important;
      }
  }
  .f-head{
    background: linear-gradient(rgba(0,0,0,0.2)5%,rgba(0,0,0,0.2)5%);
    padding: 10px;
    border-radius: 10px;
    margin-bottom: 10px;
  }

  .about-bg-1{
    background: url(../imgs/creatives2/7xm.xyz514276.jpg);
    background-repeat: no-repeat;
    background-size: cover;
  }

@media (max-width: 575px) {

  .contact-form,
  .contact-map {
    padding: 15px
  }
}

@media (min-width: 401px) and (max-width: 575px) {
  .contact-part .container {
    max-width: 400px
  }
 
}
.stall-1{
  padding: 8px;
  background-color: rgb(252, 249, 239);
  border-top-left-radius: 15%;
  border-bottom-right-radius: 15%;
  border: 1px double #7e7d7d;
  border-right: 5px solid #444343;
}
.stall-2{
  padding: 8px;
  background-color: rgb(248, 248, 248);
  border-top-left-radius: 15%;
  border-bottom-right-radius: 15%;
  border: 1px double #7e7d7d;
  border-right: 5px solid #444343;
}
.stall-f{
  background:linear-gradient(rgba(0,0,0,0.2),rgba(0,0,0,0.01)),url(../imgs/creatives2/7xm.xyz258892.jpg);
  background-repeat: no-repeat;
  background-size: cover;
}

.exb-bg{
  background:linear-gradient(rgba(255,255,255,0.2),rgba(255,255,255,0.9)),url(../imgs/creatives2/7xm.xyz514276.jpg) ;
  background-repeat: no-repeat;
  background-size: cover;
}
.nav-link{
  padding: 10px !important;
  color: #000 !important;
}
.nav-link:hover{
  background-color: #fff;
  color: #F58220 !important;
}
.accordion {
  background-color: #ffffff;
  border: 1px solid #d1d1d1 !important;
  border-radius: 4px;
  color: #444;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
  transition: 0.4s;
}

.active, .accordion:hover {
  background-color: #ccc;
}

.accordion:after {
  content: '\002B';
  color: #777;
  font-weight: bold;
  float: right;
  margin-left: 5px;
}

.active:after {
  content: "\2212";
}

.panel {
  padding: 0 18px;
  background-color: white;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}

.a-certificate{
  color: #ffffff;
  text-decoration: none;
  background-color: #757575;
  padding: 4px;
}

.a-certificate:hover{
  background-color: #000;
  color: #F58220;
}

.border-top{
  border-top:1px soild #cccccc;
}

/**yellow btn**/

/* Yellow Shadow */
@-moz-keyframes yellow {
  0%, 100% {
    -moz-box-shadow: 1px 0px 19px 4px #ffd900, inset 0px 0px 10px rgba(255, 255, 255, 0.5);
    box-shadow: 1px 0px 19px 4px #ffd900, inset 0px 0px 10px rgba(255, 255, 255, 0.5); }

  50% {
    -moz-box-shadow: 0px 0px 0px 0px rgba(255, 245, 3, 0), inset 0px 0px 0px rgba(255, 255, 255, 0);
    box-shadow: 0px 0px 0px 0px rgba(255, 245, 3, 0), inset 0px 0px 0px rgba(255, 255, 255, 0); } }

@-webkit-keyframes yellow {
  0%, 100% {
    -webkit-box-shadow: 1px 0px 19px 4px #ffd900, inset 0px 0px 10px rgba(255, 255, 255, 0.5);
    box-shadow: 1px 0px 19px 4px #ffd900, inset 0px 0px 10px rgba(255, 255, 255, 0.5); }

  50% {
    -webkit-box-shadow: 0px 0px 0px 0px rgba(255, 245, 3, 0), inset 0px 0px 0px rgba(255, 255, 255, 0);
    box-shadow: 0px 0px 0px 0px rgba(255, 245, 3, 0), inset 0px 0px 0px rgba(255, 255, 255, 0); } }

@-o-keyframes yellow {
  0%, 100% {
    box-shadow: 1px 0px 19px 4px #ffd900, inset 0px 0px 10px rgba(255, 255, 255, 0.5); }

  50% {
    box-shadow: 0px 0px 0px 0px rgba(255, 245, 3, 0), inset 0px 0px 0px rgba(255, 255, 255, 0); } }

@keyframes yellow {
  0%, 100% {
    box-shadow: 1px 0px 19px 4px #ffd900, inset 0px 0px 10px rgba(255, 255, 255, 0.5); }

  50% {
    box-shadow: 0px 0px 0px 0px rgba(255, 245, 3, 0), inset 0px 0px 0px rgba(255, 255, 255, 0); } }

/* Button */
.button {
  text-align: center;
  padding: 10px 20px;
  text-decoration: none;
  color: #f3f3f3;
  
  -webkit-border-radius: 10px;
  -moz-border-radius: 20px 20px;
  border-radius: 20px 20px;
  margin-right: 20px; }

/* Yellow Background */
.yellow {
  text-shadow: 0px 1px 0px #faffc7;
  background-image: -webkit-linear-gradient(top, #fcf53b, #f3fd80);
  background-image: -moz-linear-gradient(top, #fff966, #f3fd80);
  background-image: -o-linear-gradient(top, #fff966, #f3fd80);
  background-image: linear-gradient(to bottom, #ff802b, #ffd000);
  -webkit-animation: #fff12b 2s infinite;
  -moz-animation: #fffb2b 2s infinite;
  -o-animation: #ffdf2b 2s infinite;
  animation: yellow 2s infinite; }

 .yellow:hover{
  color:#333333 !important;
  font-weight: bold;
 }
 .tablee{
  overflow-x: scroll;
  a{
    color: #000 !important;
  }
  thead{
    background-color: #616161;
    color: #fff;
  }
 }

 table {
  border-collapse: collapse !important;/* Ensures borders are merged for a clean look */
  overflow-x: scroll !important;
  li{
    list-style: none !important;
  }
  a{
    color: #000 ;
  }
  a:hover{
    color: #ff802b;
  }
}
th, td {
  border: 1px solid rgb(58, 58, 58) !important; /* Adds vertical and horizontal lines */
  text-align: center !important;      /* Center-aligns content */
  padding: 8px !important;
}
thead {
  background-color: #4d4d4d !important; /* Light grey header background */
  color: #fff !important;
}
.table-title{
  background: radial-gradient(#ffe600, #ff5e00);
  text-align: center;
  padding: 3px;
}

.footer-top-2{
   
  background: radial-gradient(rgba(255,255,255,1),rgba(255,255,255,0.3)),url(../imgs/creatives2/7xm.xyz258892.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  color: #535353;
}
.footer-top-1{
  background:linear-gradient(rgba(0,0,0,0.5),rgba(0,0,0,0.5)),url(../imgs/creatives2/store-bg.webp);
  background-size: cover;
  background-repeat: no-repeat;
  color: #fff;
}
.btn-blog a{
  text-decoration: none;
  color: #fff;
  &:hover{
    color: #000;
  }
}


/** table images**/

.project-block-one {
  position: relative;
  overflow: hidden;

  & :hover img {
      scale: 1.1;
  }
}
.image-box img {
  width: 100%;
  /* aspect-ratio: 14/9; */
  object-fit: cover;
  transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;

}

.view-btn a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

figure {
  margin: 0;
}

.t-scroll td[rowspan] {
  vertical-align: middle; /* Vertically centers the rowspan data */
}
th{
  width: 100% !important;
}

.goback-link{
  text-decoration: none;
  color: #000;

  i{
    color: #ff5e00;
    margin-right: 2px;
  }
}
.goback-link:hover{
  color: #ff5e00;
}

.enquiry-bg{
  background: url(../imgs/creatives2/7xm.xyz514276.jpg) ;
background-size: cover;

}